# encoding:utf-8
import json
import os
from multiprocessing import Semaphore
import pandas as pd
from bs4 import BeautifulSoup
from gzqzl.jianzhu_etl import jianzhu_gcxm_est_html
from selenium import webdriver

_name_ = "jianzhu"


sema = Semaphore(1)

# ---------------------------------------------------------程序主入口------------------------------------------------------

def f81(driver, arr):
    href = arr[0]
    gcxm = arr[1]
    if (gcxm == '暂未查询到已登记入库信息') or (gcxm == 'None'):
        col = ["href", "gcxm", "xmxx_name", "xmxx_href", "xm_id", "xm_name", "xm_diqu", "xm_type", "qy_name"]
        return pd.DataFrame(columns=col)
    try:
        gcxm_list = [k['trs'] for k in (json.loads(w) for w in json.loads(gcxm))]
        datas = []
        for trs in gcxm_list:
            dat = get_gcxm(driver, href, trs)
            if dat:
                datas.append(dat)
        data = []
        for d in datas:
            data += d
    except ValueError:
        data = get_gcxm(driver, href, gcxm)
    df = pd.DataFrame(data=data)
    return df


# -------------------------------------------------多线程获取人员基本信息—---------------------------------------------------


def get_gcxm(driver, href, gcxm):
    div = BeautifulSoup(gcxm, 'html.parser')
    # 获取注册人员等详细信息
    ul = div.find('table', class_='pro_table_box pro_table_borderright').tbody
    trs = ul.find_all('tr')
    lis = []
    for tr in trs:
        if tr.find('div', class_='clearfix'):
            continue
        td = tr.find('td', attrs={"data-header": "项目名称"})
        try:
            a = td.find('a')
            xmxx_name = td.find('a').text.strip()
        except:
            sema.acquire()
            with open('gcxm.txt', 'a', encoding='utf-8') as ft:
                ft.writelines("%s\n" % [href, trs])  # "a"就是append的意思,就是有写文件的时候不会覆盖前面的内容后追加到后面.
                ft.flush()
                ft.close()
                sema.release()
            print('数据错误！')
            continue
        xmxx_href = 'http://jzsc.mohurd.gov.cn' + a['onclick'].split("'")[1].replace("'", '')
        xm_id = tr.find('td', attrs={"data-header": "项目编码"})
        if xm_id:xm_id=xm_id.text.strip()
        else:xm_id=None
        xm_diqu = tr.find('td', attrs={"data-header": "项目属地"})
        if xm_diqu:xm_diqu=xm_diqu.text.strip()
        else:xm_diqu=None
        xm_type = tr.find('td', attrs={"data-header": "项目类别"})
        if xm_type:xm_type = xm_type.text.strip()
        else:xm_type = None
        qy_name = tr.find('td', attrs={"data-header": "建设单位"})
        if qy_name:qy_name = qy_name.text.strip()
        else:qy_name = None

        tmp = [href, gcxm, xmxx_name, xmxx_href, xm_id, xm_diqu, xm_type, qy_name]
        lis.append(tmp)
    return lis


dd = ["href", "gcxm", "xmxx_name", "xmxx_href", "xm_id", "xm_diqu", "xm_type", "qy_name"]

def work(conp, **args):
    jianzhu_gcxm_est_html(conp, f=f81, data=dd, **args)


if __name__ == '__main__':
    work(conp=["postgres", "since2015", "192.168.3.171", "guoziqiang", "jianzhu"], pageloadtimeout=180, num=20)

    #
    # driver = webdriver.Chrome()
    # arr=['http://jzsc.mohurd.gov.cn/dataservice/query/comp/compDetail/001607220057277372', '["{\"pg\": 1, \"trs\": \"<table class=\\\"pro_table_box pro_table_borderright\\\" width=\\\"100%\\\">\\n<colgroup>\\n<col width=\\\"5%\\\"/>\\n<col width=\\\"20%\\\"/>\\n<col width=\\\"25%\\\"/>\\n<col width=\\\"20%\\\"/>\\n<col width=\\\"10%\\\"/>\\n<col width=\\\"20%\\\"/>\\n</colgroup>\\n<thead>\\n<tr>\\n<th>序号</th>\\n<th>项目编码</th>\\n<th>项目名称</th>\\n<th>项目属地</th>\\n<th>项目类别</th>\\n<th>建设单位</th>\\n</tr>\\n</thead>\\n<tbody>\\n<tr>\\n<td data-header=\\\"序号\\\">1</td>\\n<td data-header=\\\"项目编码\\\">5108021809290065</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5108021809290065")\\\">清水湾5号楼建设工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-广元市-利州区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">广元和成房地产开发有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">2</td>\\n<td data-header=\\\"项目编码\\\">5108121903140002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5108121903140002")\\\">鑫地源首府二期5号楼建设工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-广元市-朝天区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">广元鑫地源置业有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">3</td>\\n<td data-header=\\\"项目编码\\\">5115001808160132</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115001808160132")\\\">翠屏区宜长路超限检测站改扩建工程办公楼、检测区</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市戎腾交通投资有限责任公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">4</td>\\n<td data-header=\\\"项目编码\\\">5115021805230101</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115021805230101")\\\">宜宾东创汽车产业园一期</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-翠屏区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾东创汽车销售服务有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">5</td>\\n<td data-header=\\\"项目编码\\\">5115021808160012</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115021808160012")\\\">宜宾东创汽车产业园（一期）1#楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-翠屏区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾东创汽车销售服务有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">6</td>\\n<td data-header=\\\"项目编码\\\">5115021812020001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115021812020001")\\\">翠屏区菜坝镇中心小学校食堂建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-翠屏区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市翠屏区菜坝镇中心小学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">7</td>\\n<td data-header=\\\"项目编码\\\">5115021901010002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115021901010002")\\\">翠屏区山观楼花木交易综合服务中心建设项目1-3#楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-翠屏区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市翠屏区山观楼花木有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">8</td>\\n<td data-header=\\\"项目编码\\\">5115021901120003</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115021901120003")\\\">翠屏区思坡镇会诗村党群服务中心及旅游公厕建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-翠屏区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市翠屏区思坡镇人民政府</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">9</td>\\n<td data-header=\\\"项目编码\\\">5115021904250002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115021904250002")\\\">宜宾市中山街小学校A区改扩建项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-翠屏区</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市中山街小学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">10</td>\\n<td data-header=\\\"项目编码\\\">5115211807110101</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211807110101")\\\">宜宾县合什镇西街康荣商住楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">蒋文</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">11</td>\\n<td data-header=\\\"项目编码\\\">5115211808280001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211808280001")\\\">蕨溪镇李子湾棚户区改造项目1#楼、2#楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县房屋维修管理中心</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">12</td>\\n<td data-header=\\\"项目编码\\\">5115211808280002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211808280002")\\\">宜宾县观音镇黄金街棚户区改造工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县房屋维修管理中心</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">13</td>\\n<td data-header=\\\"项目编码\\\">5115211808290001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211808290001")\\\">宜宾县精神病医院康复大楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县精神病医院</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">14</td>\\n<td data-header=\\\"项目编码\\\">5115211809260001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211809260001")\\\">宜宾县观音镇越江旅馆地块D14-01/01棚户区改造工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县房屋维修管理中心</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">15</td>\\n<td data-header=\\\"项目编码\\\">5115211811020001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211811020001")\\\">观音镇黄金街棚户区改造项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县房屋维修管理中心</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">16</td>\\n<td data-header=\\\"项目编码\\\">5115211811020002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211811020002")\\\">蕨溪镇李子湾棚户区改造项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县房屋维修管理中心</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">17</td>\\n<td data-header=\\\"项目编码\\\">5115211811030001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211811030001")\\\">叙州区观音镇越江旅馆地块D14-01/01棚户区改造工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县房屋维修管理中心</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">18</td>\\n<td data-header=\\\"项目编码\\\">5115211811060001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211811060001")\\\">宜宾县柏溪镇长沙村幸福美丽新村和西环线拆迁安置小区1-5号楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县柏溪镇人民政府</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">19</td>\\n<td data-header=\\\"项目编码\\\">5115211811130001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211811130001")\\\">高场镇生猪定点屠宰场项目生产用房、操作间、污水处理房</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾达贵食品有限责任公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">20</td>\\n<td data-header=\\\"项目编码\\\">5115211811150001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211811150001")\\\">宜宾市叙州区泥溪镇月波幼儿园教学楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市叙州区泥溪镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">21</td>\\n<td data-header=\\\"项目编码\\\">5115211811150003</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211811150003")\\\">宜宾市叙州区泥溪镇文星幼儿园教学楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市叙州区泥溪镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">22</td>\\n<td data-header=\\\"项目编码\\\">5115211901060001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211901060001")\\\">高场镇生猪场定点屠宰场项目生产用房工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾达贵食品有限责任公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">23</td>\\n<td data-header=\\\"项目编码\\\">5115211901300001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211901300001")\\\">宜宾戎州金成水泥制品项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾戎州金成建设投资开发集团有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">24</td>\\n<td data-header=\\\"项目编码\\\">5115211902200001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211902200001")\\\">叙州区柳嘉职业技术学校学生宿舍建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">叙州区柳嘉职业技术学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">25</td>\\n<td data-header=\\\"项目编码\\\">5115211902280001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211902280001")\\\">蕨溪镇黄金敬老院提档升级改造工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市叙州区蕨溪镇人民政府</td>\\n</tr>\\n<script src=\\\"/assets/core/js/common/jquery/jquery-1.11.3.min.js\\\" type=\\\"text/javascript\\\"></script>\\n<script src=\\\"/assets/core/js/common/jquery/jquery.coo-kie.js\\\" type=\\\"text/javascript\\\"></script>\\n<script type=\\\"text/javascript\\\">jQuery.noConflict();</script>\\n<script src=\\\"/asite/jsbpp/js/index.js\\\" type=\\\"text/javascript\\\"></script>\\n<tr>\\n<td colspan=\\\"6\\\">\\n<div class=\\\"clearfix\\\"><form action=\\\"/dataservice/query/comp/compPerformanceListSys/001706050036050016\\\" class=\\\"pagingform\\\" method=\\\"post\\\" name=\\\"$pgfm\\\"></form><script>__pgfm('',{\\\"$total\\\":64,\\\"$reload\\\":0,\\\"$pg\\\":1,\\\"$pgsz\\\":25})</script> <a sf=\\\"pagebar\\\" sf:data=\\\"({pg:1,ps:25,tt:64,pn:5,pc:3,id:'',st:true})\\\"></a></div>\\n<script src=\\\"/asite/jsbpp/js/jqGridPageDecorate.js\\\" type=\\\"text/javascript\\\"></script>\\n</td>\\n</tr>\\n</tbody>\\n</table>\"}", "{\"pg\": 2, \"trs\": \"<table class=\\\"pro_table_box pro_table_borderright\\\" width=\\\"100%\\\">\\n<colgroup>\\n<col width=\\\"5%\\\"/>\\n<col width=\\\"20%\\\"/>\\n<col width=\\\"25%\\\"/>\\n<col width=\\\"20%\\\"/>\\n<col width=\\\"10%\\\"/>\\n<col width=\\\"20%\\\"/>\\n</colgroup>\\n<thead>\\n<tr>\\n<th>序号</th>\\n<th>项目编码</th>\\n<th>项目名称</th>\\n<th>项目属地</th>\\n<th>项目类别</th>\\n<th>建设单位</th>\\n</tr>\\n</thead>\\n<tbody>\\n<tr>\\n<td data-header=\\\"序号\\\">26</td>\\n<td data-header=\\\"项目编码\\\">5115211903130001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211903130001")\\\">宜宾县双龙镇黄格小学运动场</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县双龙镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">27</td>\\n<td data-header=\\\"项目编码\\\">5115211903130003</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211903130003")\\\">宜宾县双龙镇双龙中学运动场</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县双龙镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">28</td>\\n<td data-header=\\\"项目编码\\\">5115211903280003</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211903280003")\\\">宜宾县双龙镇水潭小学校园改造工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县双龙镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">29</td>\\n<td data-header=\\\"项目编码\\\">5115211903280006</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211903280006")\\\">北京师范大学附属幼儿园1#楼综合办公楼、2#楼幼儿园、3#楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾义文投资信息咨询有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">30</td>\\n<td data-header=\\\"项目编码\\\">5115211903290002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211903290002")\\\">泥溪镇上正街直管公房棚户区改造项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">叙州区房屋维修管理中心</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">31</td>\\n<td data-header=\\\"项目编码\\\">5115211904180002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211904180002")\\\">喜捷镇玉龙小学操场一期工程（黄桷桩足球场）</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾县喜捷镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">32</td>\\n<td data-header=\\\"项目编码\\\">5115211905220001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211905220001")\\\">叙州区龙池乡场镇人居环境提升工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">叙州区龙池乡人民政府</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">33</td>\\n<td data-header=\\\"项目编码\\\">5115211905230007</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211905230007")\\\">宜宾市叙州区第一中学校教学区道路工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市叙州区第一中学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">34</td>\\n<td data-header=\\\"项目编码\\\">5115211905290001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115211905290001")\\\">观音镇大同社区公益性墓地建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-宜宾县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市叙州区观音镇人民政府</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">35</td>\\n<td data-header=\\\"项目编码\\\">5115231901250001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115231901250001")\\\">万联·红府苑</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-江安县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾万联房地产开发有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">36</td>\\n<td data-header=\\\"项目编码\\\">5115241810300001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115241810300001")\\\">长宁县党性教育基地装饰装修工程项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-长宁县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">中国共产党长宁县纪律检查委员会</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">37</td>\\n<td data-header=\\\"项目编码\\\">5115251805140101</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251805140101")\\\">高县来复镇幼儿园教学综合楼建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县来复镇幼儿园</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">38</td>\\n<td data-header=\\\"项目编码\\\">5115251806270102</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251806270102")\\\">高县复兴镇幼儿园建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县复兴镇中心小学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">39</td>\\n<td data-header=\\\"项目编码\\\">5115251808090001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251808090001")\\\">高县复兴镇中心小学校建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县复兴镇中心小学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">40</td>\\n<td data-header=\\\"项目编码\\\">5115251808250003</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251808250003")\\\">高县可久镇高岭小学校迁建工程项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县可久镇中心小学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">41</td>\\n<td data-header=\\\"项目编码\\\">5115251810170001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251810170001")\\\">高县罗场镇初级中学综合楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县罗场镇初级中学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">42</td>\\n<td data-header=\\\"项目编码\\\">5115251812120001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251812120001")\\\">高县来复中学校教学综合楼工程教学楼、办公用房</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县来复中学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">43</td>\\n<td data-header=\\\"项目编码\\\">5115251904040001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251904040001")\\\">高县罗场镇初级中学校综合楼建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县罗场镇初级中学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">44</td>\\n<td data-header=\\\"项目编码\\\">5115251904100001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251904100001")\\\">宜宾和信商品混凝土搅拌站工程（办公楼）</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾和信商品混凝土有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">45</td>\\n<td data-header=\\\"项目编码\\\">5115251904260001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115251904260001")\\\">高县来复中学校教学综合楼工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-高县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">高县来复中学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">46</td>\\n<td data-header=\\\"项目编码\\\">5115261801239901</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115261801239901")\\\">宜宾天晟新材料有限公司50万吨/年压裂支撑剂和精密铸造砂项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-珙县</td>\\n<td data-header=\\\"项目类别\\\">其他</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾天晟新材料有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">47</td>\\n<td data-header=\\\"项目编码\\\">5115261808160004</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115261808160004")\\\">50万吨/年压裂支撑剂和精密铸造砂项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-珙县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾天晟新材料有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">48</td>\\n<td data-header=\\\"项目编码\\\">5115261808160008</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115261808160008")\\\">珙县纪委（监察局）纪律审查业务用房</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-珙县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">珙县城市投资有限责任公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">49</td>\\n<td data-header=\\\"项目编码\\\">5115261808160025</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115261808160025")\\\">珙县王武寨民族学校综合楼及室外附属设施建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-珙县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">珙县罗渡苗族乡人民政府</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">50</td>\\n<td data-header=\\\"项目编码\\\">5115261810170001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115261810170001")\\\">珙县沐滩镇中心学校建设项目新建教学楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-珙县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">珙县沐滩镇人民政府</td>\\n</tr>\\n<script src=\\\"/assets/core/js/common/jquery/jquery-1.11.3.min.js\\\" type=\\\"text/javascript\\\"></script>\\n<script src=\\\"/assets/core/js/common/jquery/jquery.coo-kie.js\\\" type=\\\"text/javascript\\\"></script>\\n<script type=\\\"text/javascript\\\">jQuery.noConflict();</script>\\n<script src=\\\"/asite/jsbpp/js/index.js\\\" type=\\\"text/javascript\\\"></script>\\n<tr>\\n<td colspan=\\\"6\\\">\\n<div class=\\\"clearfix\\\"><form action=\\\"/dataservice/query/comp/compPerformanceListSys/001706050036050016\\\" class=\\\"pagingform\\\" method=\\\"post\\\" name=\\\"$pgfm\\\"></form><script>__pgfm('',{\\\"$total\\\":64,\\\"$reload\\\":0,\\\"$pg\\\":2,\\\"$pgsz\\\":25})</script> <a sf=\\\"pagebar\\\" sf:data=\\\"({pg:2,ps:25,tt:64,pn:5,pc:3,id:'',st:true})\\\"></a></div>\\n<script src=\\\"/asite/jsbpp/js/jqGridPageDecorate.js\\\" type=\\\"text/javascript\\\"></script>\\n</td>\\n</tr>\\n</tbody>\\n</table>\"}", "{\"pg\": 3, \"trs\": \"<table class=\\\"pro_table_box pro_table_borderright\\\" width=\\\"100%\\\">\\n<colgroup>\\n<col width=\\\"5%\\\"/>\\n<col width=\\\"20%\\\"/>\\n<col width=\\\"25%\\\"/>\\n<col width=\\\"20%\\\"/>\\n<col width=\\\"10%\\\"/>\\n<col width=\\\"20%\\\"/>\\n</colgroup>\\n<thead>\\n<tr>\\n<th>序号</th>\\n<th>项目编码</th>\\n<th>项目名称</th>\\n<th>项目属地</th>\\n<th>项目类别</th>\\n<th>建设单位</th>\\n</tr>\\n</thead>\\n<tbody>\\n<tr>\\n<td data-header=\\\"序号\\\">51</td>\\n<td data-header=\\\"项目编码\\\">5115261810170002</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115261810170002")\\\">珙县沐滩镇中学教师周转房1#楼、2#楼</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-珙县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">珙县沐滩镇人民政府</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">52</td>\\n<td data-header=\\\"项目编码\\\">5115261905290001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115261905290001")\\\">珙县罗渡苗族乡楠木村易地扶贫搬迁安置点项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-珙县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">宜宾市珙县罗渡苗族乡人民政府</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">53</td>\\n<td data-header=\\\"项目编码\\\">5115271808160040</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271808160040")\\\">筠连县镇舟镇石岗小学教师周转房建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县镇舟镇中心校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">54</td>\\n<td data-header=\\\"项目编码\\\">5115271809120001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271809120001")\\\">筠连县巡司镇四方小学教师周转房</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县巡司镇中心校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">55</td>\\n<td data-header=\\\"项目编码\\\">5115271809130004</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271809130004")\\\">筠连县巡司镇中心校红星小学教师周转房</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县巡司镇红星小学</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">56</td>\\n<td data-header=\\\"项目编码\\\">5115271810020001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271810020001")\\\">筠连县巡司镇小河小学校教学楼建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县巡司镇中心校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">57</td>\\n<td data-header=\\\"项目编码\\\">5115271901080001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271901080001")\\\">筠连县镇舟镇石岗小学教师周转房建设工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县镇舟镇中心校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">58</td>\\n<td data-header=\\\"项目编码\\\">5115271901120001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271901120001")\\\">筠连县巡司镇西牛小学、四方小学等校厕所改造工程建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县巡司镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">59</td>\\n<td data-header=\\\"项目编码\\\">5115271901230001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271901230001")\\\">筠连县巡司镇西泉小学教学楼附属工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县巡司镇中心学校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">60</td>\\n<td data-header=\\\"项目编码\\\">5115271905160001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271905160001")\\\">筠连县公安局业务建设工程技术用房</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县公安局</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">61</td>\\n<td data-header=\\\"项目编码\\\">5115271905230001</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115271905230001")\\\">筠连县巡司镇西牛小学、四方小学等校厕所改造工程</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-筠连县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">筠连县巡司镇中心校</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">62</td>\\n<td data-header=\\\"项目编码\\\">5115291803140101</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115291803140101")\\\">屏山县屏边乡、夏溪乡卫生院一体化项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-屏山县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">屏山县兴库建设投资有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">63</td>\\n<td data-header=\\\"项目编码\\\">5115291808160028</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115291808160028")\\\">屏山县屏边乡、夏溪乡卫生院一体化项目周转房、门诊楼、门卫室等附属</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-屏山县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">屏山县兴库建设投资有限公司</td>\\n</tr>\\n<tr>\\n<td data-header=\\\"序号\\\">64</td>\\n<td data-header=\\\"项目编码\\\">5115291810300003</td>\\n<td data-header=\\\"项目名称\\\" style=\\\"text-align:left;\\\"><a href=\\\"javascript:;\\\" onclick=\\\"top.window.open("/dataservice/query/project/projectDetail/5115291810300003")\\\">屏山县太平乡中心幼儿园园舍和中心学校学生宿舍建设项目</a></td>\\n<td data-header=\\\"项目属地\\\">四川省-宜宾市-屏山县</td>\\n<td data-header=\\\"项目类别\\\">房屋建筑工程</td>\\n<td data-header=\\\"建设单位\\\" style=\\\"text-align:left;\\\">屏山县兴库建设投资有限公司</td>\\n</tr>\\n<script src=\\\"/assets/core/js/common/jquery/jquery-1.11.3.min.js\\\" type=\\\"text/javascript\\\"></script>\\n<script src=\\\"/assets/core/js/common/jquery/jquery.coo-kie.js\\\" type=\\\"text/javascript\\\"></script>\\n<script type=\\\"text/javascript\\\">jQuery.noConflict();</script>\\n<script src=\\\"/asite/jsbpp/js/index.js\\\" type=\\\"text/javascript\\\"></script>\\n<tr>\\n<td colspan=\\\"6\\\">\\n<div class=\\\"clearfix\\\"><form action=\\\"/dataservice/query/comp/compPerformanceListSys/001706050036050016\\\" class=\\\"pagingform\\\" method=\\\"post\\\" name=\\\"$pgfm\\\"></form><script>__pgfm('',{\\\"$total\\\":64,\\\"$reload\\\":0,\\\"$pg\\\":3,\\\"$pgsz\\\":25})</script> <a sf=\\\"pagebar\\\" sf:data=\\\"({pg:3,ps:25,tt:64,pn:5,pc:3,id:'',st:true})\\\"></a></div>\\n<script src=\\\"/asite/jsbpp/js/jqGridPageDecorate.js\\\" type=\\\"text/javascript\\\"></script>\\n</td>\\n</tr>\\n</tbody>\\n</table>\"}"]']
    # df = f81(driver, arr)
    # print(df)
